<?php
$logo_info	= nmd_get_the_customizer_image_info('nmd_logo_image', 'midium_large');
$logo_height = get_option('nmd_logo_image_height', '36');
$logo_url	= $logo_info[0];
$width		= $logo_info[1];
$height		= $logo_info[2];
?>

<div class="logo" id="logo">
	<?php if (is_home() || is_front_page()) : ?>
		<?php if ($logo_url) : ?>
			<h1 class="logo__inner">
				<a href="<?php echo NMD_HOME_URL; ?>">
					<img src="<?php echo $logo_url ?>" alt="<?php echo NMD_BLOG_NAME; ?>" style="height: <?php echo $logo_height; ?>px" width="<?php echo $width; ?>" height="<?php echo $height; ?>">
				</a>
			</h1>
		<?php else : ?>
			<h1 class="logo__inner"><a href="<?php echo NMD_HOME_URL; ?>"><?php echo NMD_BLOG_NAME; ?></a></h1>
		<?php endif; ?>
	<?php else : ?>
		<?php if ($logo_url) : ?>
			<p class="logo__inner"><a href="<?php echo NMD_HOME_URL; ?>"><img src="<?php echo $logo_url ?>" alt="<?php echo NMD_BLOG_NAME; ?>" style="height: <?php echo $logo_height; ?>px"></a></p>
		<?php else : ?>
			<p class="logo__inner"><a href="<?php echo NMD_HOME_URL; ?>"><?php echo NMD_BLOG_NAME; ?></a></p>
		<?php endif; ?>
	<?php endif; ?>
</div>