<?php
$mv_url = get_header_image('header_image');
$mv_url_retina = nmd_get_the_customizer_image_url('nmd_header_image_retina', 'full');
$mv_url_sp_retina = nmd_get_the_customizer_image_url('nmd_sp_header_image', 'medium_large');
$mv_url_sp = nmd_get_the_customizer_image_url('nmd_sp_header_image', 'medium');

$content_type = get_option('nmd_header_image_text_type', 'title');
$sp_srcset = $mv_url_retina ? 'srcset="' .$mv_url . ' 1x, ' . $mv_url_retina . ' 2x"' : '';

switch ($content_type) {
    case 'title':
        $title = NMD_BLOG_NAME;
        break;

    case 'custom':
        $title = get_option('nmd_header_image_text', '');
        break;

    default:
        $title = null;
        break;
}
?>

<?php if ($mv_url) : ?>
    <div class="main-visual">
        <img src="<?php echo $mv_url; ?>" <?php echo $sp_srcset; ?> class="main-visual__img" alt="<?php _e('main visual', NMD_TEXT_DOMAIN); ?>" />
        <img src="<?php echo $mv_url_sp; ?>" srcset="<?php echo $mv_url_sp; ?> 1x, <?php echo $mv_url_sp_retina; ?> 2x" class="main-visual__img main-visual__img--sp" alt="<?php _e('main visual', NMD_TEXT_DOMAIN); ?>" />
        <?php if ($title !== null) : ?>
            <div class="title-content-wrap">
                <div class="title-content" id="c-mv-title">
                    <p class="title-content__text">
                        <?php echo $title; ?>
                    </p>
                </div>
            </div>
        <?php endif; ?>
    </div>
<?php endif; ?>