<?php

$column = get_option('nmd_page_column', 'multi');
$is_multi = $column === 'multi';
$main_class = $is_multi ? "main main--multi-column" : "main";
$content_class = $is_multi ? "content content--page content--page-multi" : "content content--page content--page-single";

$entry_class = 'entry-content' . nmd_get_heading_class();
get_header();
?>
<div class="container">
    <div class="<?php echo $content_class; ?>" id="content">
        <div class="wrapper" id="wrapper">
            <main class="<?php echo $main_class; ?>">
                <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                        <?php get_template_part('includes/article-content/entry-header'); ?>
                        <div class="<?php echo $entry_class; ?>" id="entry-content">
                            <?php the_content(); ?>
                        </div>
                        <?php get_template_part('includes/article-content/entry-footer'); ?>
                    </article>
                <?php endwhile; endif; ?>
            </main>
            <?php if ($is_multi) get_sidebar(); ?>
        </div>
    </div>
</div>
<?php
get_footer();
?>